> For the complete documentation index, see [llms.txt](https://docs.panther.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.panther.com/ko/enrichment/misp.md).

# MISP 경고 목록

## 개요

Panther에서 MISP(Malware Information Sharing Platform) 경고 목록을 인리치먼트 소스로 사용할 수 있습니다. MISP 경고 목록은 잠재적인 오탐 또는 위협 인텔리전스의 오류와 연관될 수 있는 알려진 비악성 지표의 모음입니다. 이러한 컨텍스트는 침해 지표(IoC)의 관련성과 유효성을 평가하는 데 도움이 될 수 있습니다.

다음 [`misp-warninglists` GitHub의 리포지토리](https://github.com/MISP/misp-warninglists) 에는 이러한 목록의 포괄적인 컬렉션이 포함되어 있습니다.

다음 방법을 알아보세요 [저장된 보강 데이터를 여기에서 확인하는 방법](/ko/enrichment.md#viewing-and-managing-enrichments), 그리고 어떻게 [여기에서 엔리치먼트 데이터가 포함된 로그 이벤트를 확인하세요](/ko/enrichment.md#viewing-log-events-with-enrichment-data).

## MISP 인리치먼트의 작동 방식

MISP 경고 목록 인리치먼트가 활성화된 경우:

1. 수신 로그에 다음이 있는 경우 `p_any_ip_addresses` 필드가 있으면 그 안에 포함된 각 값이 다음 조건을 충족하는 모든 MISP 경고 목록과 대조됩니다. `"type": "cidr"`.
2. 다음의 IP 주소가 `p_any_ip_addresses` 어떤 항목에든 나타나는 경우 `cidr` MISP 경고 목록에 있으면, `misp_warning_lists` 객체가 로그의 다음 위치에 추가됩니다 `p_enrichment` 객체.
   * 다음을 참조하세요 [아래 MISP 경고 목록 데이터로 인리치된 이벤트의 예](#example-event-enriched-with-misp-warning-lists-data).

## MISP 경고 목록 인리치먼트 설정

{% tabs %}
{% tab title="콘솔" %}
**Panther Console에서 MISP 경고 목록 인리치먼트를 설정하는 방법**

1. Panther Console의 왼쪽 탐색 표시줄에서 다음을 클릭하세요. **탐지**.
2. 다음 타일을 클릭하세요: **팩** 탭.
3. "MISP"를 검색한 다음 **MISP 경고 목록 조회 테이블** 타일에서 다음을 클릭합니다 **활성화됨** 토글 `켜기`.
4. 팝업 확인 모달에서 **계속**.
5. 인리치먼트가 활성화되었는지 확인하려면 왼쪽 사이드바 메뉴에서 다음을 클릭합니다 **인리치먼트.**
   * 이 페이지에서 모든 인리치먼트 소스, 각 소스의 현재 활성화 또는 비활성화 여부, 그리고 소스 데이터가 마지막으로 새로 고쳐진 시점을 확인할 수 있습니다.
     {% endtab %}

{% tab title="CLI" %}
**CLI 워크플로에서 MISP 경고 목록 인리치먼트를 설정하는 방법**

* CLI 워크플로에서 MISP 경고 목록 인리치먼트를 설정하려면 다음의 Panther 관리형 인리치먼트 소스 지침을 따르세요 [Panther Analysis Tool을 사용한 조회 테이블 및 인리치먼트 공급자 관리](/ko/panther/detections-repo/pat/managing-enrichment.md).

다음 사항에 유의하세요:

* CLI 사용자는 MISP 경고 목록 인리치먼트 테이블을 가져오기 위해 디택션 팩을 사용할 필요가 없습니다. 다음의 최신 릴리스를 가져올 수 있습니다 [`panther-analysis`](https://github.com/panther-labs/panther-analysis) 그리고 다음을 사용합니다 [`panther_analysis_tool` (PAT)](/ko/panther/detections-repo/pat.md) MISP 경고 목록 인리치먼트 테이블을 업로드합니다.
  * 다음을 사용하여 MISP 경고 목록 테이블을 활성화하려면 [`panther-analysis`](https://github.com/panther-labs/panther-analysis) 리포지토리에서 각 해당 YAML 구성 파일을 열고 다음을 설정해야 합니다 `enabled: true`.
* CLI 사용자는 PAT를 사용하여 MISP 경고 목록 테이블을 사용자 지정하지 않는 한(다음에 표시된 것처럼) 디택션 팩을 통해 MISP 경고 목록 인리치먼트를 활성화할 수 있습니다 **콘솔** 탭).
  * Panther Console에서 MISP 경고 목록 인리치먼트를 활성화한 후 PAT를 통해 관리하기로 선택한 경우, 먼저 Panther Console에서 팩을 비활성화해야 합니다. Panther Console과 PAT를 동시에 사용하여 MISP 경고 목록을 관리하는 것은 지원되지 않습니다.
* MISP 경고 목록 인리치먼트를 관리하는 방법에 대한 자세한 내용은 다음을 참조하세요 [다음의 MISP 파일 `panther-analysis` GitHub 리포지토리](https://github.com/panther-labs/panther-analysis/tree/main/lookup_tables/misp).
  {% endtab %}
  {% endtabs %}

## MISP 경고 목록 데이터로 인리치된 이벤트 예시

아래는 [`Snowflake.LoginHistory`](https://docs.panther.com/ko/enrichment/pages/6f170c92a17216c3ff73771363ad57d6c5b85699#snowflake.loginhistory) MISP 데이터로 인리치된 로그입니다. 다음 `misp_warning_lists` 내의 객체 `p_enrichment` 다음에서 발견된 IP 주소에 대한 추가 정보를 포함합니다 `p_any_ip_adresses` 필드.

```json
{
    "p_enrichment": {
	"misp_warning_lists": {
	    "p_any_ip_addresses": [
		{
		    "cidr": "35.160.0.0/12",
		    "p_match": "35.166.231.222",
		    "warning_lists": [
			{
			    "description": "Amazon AWS IP 주소 범위(https://ip-ranges.amazonaws.com/ip-ranges.json)",
			    "id": "amazon-aws",
			    "name": "알려진 Amazon AWS IP 주소 범위 목록",
			    "version": 20250719
			}
		    ]
		}
	     ]
        }
    },
    "CLIENT_IP": "35.166.231.222",
    "EVENT_ID": "1829252345804554",
    "EVENT_TIMESTAMP": "2025-09-08 10:42:59.934000000",
    "EVENT_TYPE": "LOGIN",
    "FIRST_AUTHENTICATION_FACTOR": "PASSWORD",
    "IS_SUCCESS": "YES",
    "RELATED_EVENT_ID": "0",
    "REPORTED_CLIENT_TYPE": "GO_DRIVER",
    "REPORTED_CLIENT_VERSION": "1.13.2",
    "USER_NAME": "SOME_USER"
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.panther.com/ko/enrichment/misp.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
